<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="yan_scientist_hello_dialog_11">
		<text>Proszę, proszę... Rzadko widać tu nową twarz! Co chciałbyś wiedzieć?</text>
	</string>
	<string id="yan_scientist_hello_dialog_12">
		<text>Udało się?</text>
	</string>
	<string id="yan_scientist_hello_dialog_13">
		<text>Cieszę się, że mogliśmy sobie nawzajem pomóc. Mogę zrobić dla ciebie coś jeszcze?</text>
	</string>
	<string id="yan_scientist_hello_dialog_14">
		<text>Idź do Lewusa. Czeka na ciebie.</text>
	</string>
	<string id="yan_scientist_go_diggers_1">
		<text>Grupa zaginęła w północno-zachodniej części obiektu. Ten teren jest pełen zombie. Nie możemy wysłać tam stalkerów strzegących obwodu, bo i tak ledwo radzą sobie z atakami. Sygnał SOS dochodzący stamtąd jest wciąż aktywny, więc spróbuj wydostać stalkerów, jeśli jeszcze żyją.</text>
	</string>
	<string id="yan_scientist_bring_documents_1">
		<text>Szkoda tych młodych ludzi. Mam szczerą nadzieję, że ich poświęcenie nie poszło na marne. Spójrzmy na te dokumenty... Bardzo ciekawe! Część moich podejrzeń się potwierdza... To zdecydowanie ciekawe!... Doskonale. Otrzymaliśmy odpowiedzi na wiele pytań, ale potrzebujemy czasu na pełne zrozumienie, co się dzieje...</text>
	</string>
	<string id="yan_scientist_bring_documents_111">
		<text>W tym przypadku najwyraźniej mamy do czynienia z konstrukcją stworzoną przez człowieka. Te dokumenty to instrukcja obsługi systemu chłodzącego tego urządzenia, znajdującego się w podziemnej części obiektu. To coś zużywa ogromne ilości energii! Sytuacja staje się jaśniejsza... Wygląda na to, że te przypływy aktywności psionicznej są wynikiem uszkodzenia systemu chłodzącego urządzenia... Jeśli uda się go naprawić, poziom emisji psionicznych ulegnie znacznemu obniżeniu. Muszę to jeszcze rozważyć, więc udaj się do obiektu i dołącz do Lewusa i jego grupy stalkerów. Będę miał więcej informacji, gdy tam dotrzesz.</text>
	</string>
	<string id="yan_scientist_about_zombie_1">
		<text>Sprawiają nam problemy od momentu uruchomienia tego laboratorium. Mury są mocne, ale wycie i inne hałasy z zewnątrz bardzo nam przeszkadzają. Nietrudno sobie wyobrazić, że prowadzenie badań, a nawet spanie w tych warunkach to nie lada wyczyn. Na domiar złego czasemi musimy wychodzić z bunkra, by zebrać próbki.</text>
	</string>
	<string id="yan_scientist_about_zombie_111">
		<text>Spędziliśmy wiele czasu nad tą sprawą. Pomimo wszelkich starań armii, by oczyścić ten obiekt, zombi ciągle wracają. Wszystko stało się jasne, gdy mój asystent zaginął, wyszedłszy dokonać pomiarów przy fabryce, i wrócił jako jeden z zombi... To pole psioniczne. Pod jego wpływem każdy traci rozum i staje się zombi. Wynika to z nieodwracalnych uszkodzeń wyższych funkcji ludzkiego mózgu. Te stworzenia przestają więc być ludźmi: tracą zdolności poznawcze i ich zachowanie jest pochodną czysto zwierzęcych instynktów...</text>
	</string>
	<string id="yan_scientist_about_strelok_1">
		<text>Tak, był u nas. Wiedział bardzo dużo, wiele więcej niż inni. Mówił nawet, że był w centrum Zony! Oczywiście, nie wierzyłem mu, chociaż pokazywał mi fotografie...</text>
	</string>
	<string id="yan_scientist_about_strelok_111">
		<text>Zawarliśmy z nim umowę. Obiecał przeprowadzić badania polowe jednego z naszych eksperymentalnych modeli, urządzenia blokującego emisje psioniczne, a my przyrzekliśmy w zamian dać mu ostateczną wersję. Strielok uważał, że urządzenie umożliwi mu przejście przez Mózgozwęglacz. Daliśmy mu prototyp i wszedł do fabryki. Więcej nie widzieliśmy ani jego, ani prototypu. Otrzymaliśmy nieco danych przez satelitę, ale sygnał się urwał. Wygląda na to, że dosięgła go potężna emisja w fabryce.</text>
	</string>
	<string id="yan_scientist_about_strelok_11111">
		<text>Jeśli Strielok jest w fabryce, dostanie się do środka bez urządzenia ochrony psionicznej będzie niemożliwe. Od lat badamy emisje psioniczne pochodzące z fabryki. Mają wyraźną strukturę impulsową. Gdy są w fazie niskiej, ludzie mogą stosunkowo bezpiecznie wchodzić do fabryki. Nie jesteśmy jednak w stanie przewidzieć, kiedy nastąpi kolejna emisja, więc wchodzenie tam jest jak gra w rosyjską ruletkę. Jeśli wejdziesz za Strielokiem do fabryki, najpewniej skończysz z wypalonym mózgiem jak większość tutejszych zombie. Mam jednak coś, co może ci pomóc. Jakiś czas temu skontaktowała się ze mną grupa stalkerów, którym udało się ujść z życiem z fabryki. W jednym z budynków znaleźli dokumentację techniczną. Dokumenty te mogą pomóc w wyjaśnieniu, co znajduje się w fabryce, i odkryciu źródła tak potężnych emisji psionicznych. Jeśli pomożesz mi znaleźć te dokumenty, pomogę ci dostać się do fabryki.</text>
	</string>
	<string id="yan_scientist_about_stalkers_1">
		<text>To opuszczona fabryka! Przyciąga stalkerów jak magnes, bo to jeden z niewielu budynków, do których się jeszcze nie dostali. Mówi się, że są tam bardzo rzadkie artefakty, więc stalkerzy próbują tam wejść w nadziei na odkrycie żyły złota. Problem w tym, że wchodzenie tam jest jak gra w rosyjską ruletkę. Pole psioniczne jest bardzo niestabilne, gdy wzrasta, emisje mogą wypalić mózg w ciągu kilku sekund.</text>
	</string>
	<string id="yan_levsha_hello_dialog_11">
		<text>Najemniku - dostałem informacje od Sacharowa. Ale burdel... Widzisz tę dziurę w ścianie? To nasza ścieżka, najkrótsza droga do maszyny. Idź za mną i nie wysuwaj się na przód - tworzymy z chłopakami dobry zespół, tylko byś nam wchodził w drogę. Jasne?</text>
	</string>
	<string id="yan_levsha_hello_dialog_111">
		<text>Jasne.</text>
	</string>
	<string id="yan_scientist_about_stalkers_0">
		<text>Co tu robią stalkerzy?</text>
	</string>
	<string id="yan_scientist_about_stalkers_11">
		<text>Co z Lewusem?</text>
	</string>
	<string id="yan_scientist_about_stalkers_111">
		<text>Lewus jest inteligentniejszy od innych. Jego ekipa pracuje dla nas, pomaga nam dokonywać pomiarów i pobierać próbki. W zamian zapewniamy im wsparcie medyczne wysokiej jakości. Z pewnością bez tej obustronnej współpracy obie strony dawno by już nie żyły.</text>
	</string>
	<string id="yan_scientist_about_strelok_0">
		<text>Wiem, że był tu Strielok. Co o nim wiesz?</text>
	</string>
	<string id="yan_scientist_about_strelok_11">
		<text>Gdzie jest Strielok?</text>
	</string>
	<string id="yan_scientist_about_strelok_1111">
		<text>Jak znaleźć Strieloka?</text>
	</string>
	<string id="yan_scientist_about_zombie_0">
		<text>Zombi często was atakują?</text>
	</string>
	<string id="yan_scientist_about_zombie_11">
		<text>Skoro tak, to ciekawe, skąd wzięły się zombi...</text>
	</string>
	<string id="yan_scientist_bring_documents_0">
		<text>Stalkerzy byli martwi. Oto dokumenty.</text>
	</string>
	<string id="yan_scientist_bring_documents_11">
		<text>Profesorze - nie można dokładniej?</text>
	</string>
	<string id="yan_scientist_go_diggers_0">
		<text>Zgadzam się na pozyskanie dokumentów. Powiedz wszystko, co wiesz.</text>
	</string>
	<string id="yan_scientist_start_frase_1">
		<text>Za chwilkę!</text>
	</string>
	<string id="yan_scientist_start_frase_2">
		<text>Momencik!</text>
	</string>
</string_table>
